
@charset "utf-8";

#wrap{position: relative;min-width: 1000px;}
.container{width: 1000px;margin: 0 auto;}
img{max-width: 100%;}

.t_menu{padding: 9px 0;background-color: #f8f8f8;border-bottom: 1px solid #e0e0e0;}
.t_menu ul li{height: 12px;margin-left: 8px;padding-left: 8px;border-left: 1px solid #ccc;line-height: 100%;color: #666;}
.t_menu ul li:first-child{margin-left: 0;padding-left: 0;border-left: none;}
.t_menu ul li.join{font-weight: bold;}

.logo_box{padding: 10px 0 4px;border-top: 2px solid #fff;background-color: #f9f9f9;}
.logo_box .hd_l{width: 242px;padding-top: 55px;padding-left: 3px;}
.logo_box h1.logo{width: 510px;text-align: center;}
.logo_box .hd_s_box{width: 237px;height: 32px;margin: 28px 0 4px;border: 4px solid #336699;background-color: #fff;}
.logo_box .hd_s_box input{border: none;}
.logo_box .hd_s_box input.hd_s_inp{width: 187px;height: 32px;}

.gnb_box{height: 40px;background: url('../img/gnb_bg.jpg') repeat-x;}
.gnb_box .container{position: relative;}
.gnb_box .container .all_menu_box{position: absolute;z-index: 10;top: 40px;width: 100%;padding: 20px 0;border: 1px solid #346799;background:url('../img/all_menu_bg.jpg') repeat-y}
.gnb>li>ul{display:none;position:absolute;z-index:100;width:124px;padding:15px 10px;background-color:#fff;border:1px solid #336699;border-top:none;}
.gnb>li>img{cursor:pointer;}
.gnb>li:hover>ul{display:block;}
.gnb>li>ul>li{float:none;padding:5px 0;color:#666;}
.gnb>li>ul>li>.fwb{color:#cc2424;}
.gnb>li>ul>.t1{color:#336699;font-weight:bold;}
.gnb>li>ul>.mt30{margin-top:20px;}
.all_menu_box{display: none;}
.all_menu_box.db{display: block;}
.all_menu_box .all_menu{position: relative;z-index:3000;}
.all_menu_box .all_menu .all_c_btn{position: absolute;right: 0;bottom: -20px;}
.all_menu_box .all_menu .fl:first-child{padding-left: 135px;}
.all_menu_box .all_menu .fl{width: 144px;}
.all_menu_box .all_menu .fl li.li{padding-bottom: 10px;padding-left: 10px;color: #666;}
.all_menu_box .all_menu .fl li.li .fwb{color:#cc2424;}
.all_menu_box .all_menu .fl li.li .all_a{color: #369;font-weight:bold;}
.all_menu_box .all_menu .fl li.li ul{padding: 10px 0 20px;}
.all_menu_box .all_menu .fl li.li ul li{padding-bottom: 10px;color: #666;}


.sub_box{background-color: #f9f9f9;}
.sub_box .sub_cont{padding-bottom: 100px;border-left: 1px solid #ddd;border-right: 1px solid #ddd;background-color: #fff;}
.page_nav{padding: 10px 0;border-bottom: 1px solid #ddd;background-color: #fff;}
.page_nav .container{font-family: '돋움';color: #666;}
.page_nav img{vertical-align: middle;}

.sub_margin{width: 938px;margin: 0 auto;}
.sub_margin .sub_h2{margin-bottom: 30px;}


/* 오플pros 소개 */
.pros_li_box{border-top: 2px solid #336699;}
.pros_li_box ul li{padding: 20px 0;border-bottom: 1px solid #ddd;}
.pros_li_box ul li .l_pt{width: 189px;}
.pros_li_box ul li .r_txt{width: 702px;}
.pros_li_box ul li .r_txt .t1{padding-bottom: 25px;font-size: 20px;font-weight: bold;color: #000;}
.pros_li_box ul li .r_txt .t2{padding-bottom: 30px;font-weight: bold;color: #333;}
.pros_li_box ul li .r_txt .t3{padding-bottom: 30px;}
.pros_li_box ul li .r_txt .t3 pre{line-height: 180%;}
.pros_li_box ul li .r_txt .t4 table th{width: 62px;padding-bottom: 5px;font-weight: bold;color: #336699;text-align: left;}
.pros_li_box ul li .r_txt .t4 table td{padding-bottom: 5px;text-align: left;color: #333;}

/* 서브 상단 슬라이드 */
.sub_top_sldie{margin-bottom: 40px;padding-bottom: 40px;border-bottom: 1px dashed #ddd;}
.sub_top_sldie .bx-wrapper{float: right;width: 375px;height: 262px;}
.sub_top_sldie .bx-wrapper .bx-controls{width: 100%;bottom: 21px;}
.sub_top_sldie .bx-wrapper .bx-controls .bx-pager{text-align: center;}
.sub_top_sldie .bx-wrapper .bx-controls .bx-pager .bx-pager-item{display: inline-block;padding: 0 2px;}
.sub_top_sldie .bx-wrapper .bx-controls .bx-pager .bx-pager-item a{display: block;width: 14px;height: 14px;background-repeat: no-repeat;background-position: 0 0;background-image: url('../img/s2_slide_btn.png');text-indent: -9999px;}
.sub_top_sldie .bx-wrapper .bx-controls .bx-pager .bx-pager-item a.active{background-position: -14px 0;}


.program_t{padding-bottom: 20px;}


.program_tb{padding-bottom: 40px;}
.program_tb table{border-top: 2px solid #336699;}
.program_tb table tr th{width: 130px;padding: 10px 0 10px 15px;border: 1px solid #ddd;background-color: #f7f7f7;font-size: 14px;color: #333;text-align: left;}
.program_tb table tr td{font-size: 13px;padding: 10px 15px;border: 1px solid #ddd;color: #666;}
.program_tb table tr td p{font-size: 13px;color: #666;}
.program_tb table tr td .ti270{padding-left: 263px;text-indent: -263px;}
.program_tb table tr td table.tb2{border-top: none;}
.program_tb table tr td table.tb2 tr th{padding: 5px 0;border: 1px solid #ddd;font-size: 13px;background-color: #f7f7f7;text-align: center;color: #333;}
.program_tb table tr td table.tb2 tr td{padding: 5px 0;border: 1px solid #ddd;text-align: center;color: #333;}

.program_tb .progam_fcr{color: #f00;font-size: 13px;}

.tb_st{padding-bottom: 40px;}
.tb_st table{border-top: 2px solid #336699;}
.tb_st table tr th{padding: 10px 10px 15px;border: 1px solid #ddd;background-color: #f7f7f7;font-size: 14px;color: #333;text-align: left;}
.tb_st table tr td{font-size: 13px;padding: 10px 15px;border: 1px solid #ddd;color: #666;}

.package_tb table tr th{width: 240px;}
.package_tb table tr th.tac{width: auto;text-align: center;}
.package_tb table tr td .fcr{color: #f00;}
.package_tb table tr td .fcb{color: #336699;}
.fcb{color: #336699;}

.program_link{overflow: hidden;}
.program_link ul{margin-left: -19px;}
.program_link ul li{width: 298px;margin-left: 19px;border: 1px solid #ddd;}
.program_link ul li .li_img{width: 298px;height: 210px;}
.program_link ul li .t_box{padding: 15px;}
.program_link ul li .t_box .t1{padding-bottom: 15px;font-size: 16px;color: #000;}
.program_link ul li .t_box .t2{height: 36px;padding-bottom: 20px;overflow: hidden;}

/* 게시판 */
.bd_total{padding-bottom: 10px;}
.bd_total span{font-weight: bold;color: #369;}

.bd_tb table{border-top: 2px solid #369;}
.bd_tb table tr{border-bottom: 1px solid #ddd;}
.bd_tb table tr th{padding: 10px 0;background-color: #f7f7f7;font-size: 13px;color: #333;}
.bd_tb table tr th.th1{width: 100px;}
.bd_tb table tr th.th2{width: 538px;}
.bd_tb table tr th.th3{width: 100px;}
.bd_tb table tr th.th4{width: 101px;}
.bd_tb table tr th.th5{width: 100px;}
.bd_tb table tr td{padding: 10px 0;color: #333;text-align: center;}
.bd_tb table tr td.tal{text-align: left;}
.bd_tb table tr td .new{display: inline-block;color: #e40000;}


.bd_gall{overflow: hidden;}
.bd_gall ul{margin-left: -18px;}
.bd_gall ul li{width: 221px;margin-left: 18px;margin-bottom: 30px;}
.bd_gall ul li .li_img{width: 221px;height: 221px;padding-bottom: 15px;}
.bd_gall ul li .t1{height: 36px;padding-bottom: 10px;overflow: hidden;color: #333;}
.bd_gall ul li .t2{color: #333;}

.bd_v_box{border-top: 2px solid #369;}
.bd_v_box .t1{padding: 15px 20px;border-bottom: 1px solid #ddd;background-color: #f7f7f7;font-size: 13px;color: #333;}
.bd_v_box .t2{padding: 15px 20px;border-bottom: 1px solid #ddd;font-size: 13px;color: #333;}
.bd_v_box .bd_v_cont{min-height: 300px;padding: 30px 20px 50px;margin-bottom: 10px;border-bottom: 1px solid #ddd;}

.bd_rep{margin-top: 50px;border-top: 2px solid #369;}
.bd_rep ul li{padding: 15px 20px;border-bottom: 1px solid #ccc;}
.bd_rep ul li .info .edit_info{color: #9d9d9d;}
.bd_rep ul li .info .name{font-weight: bold;color: #333;}
.bd_rep ul li .bd_rep{color: #333;}


.rep_w_box{margin-bottom: 50px;padding: 20px 0;border-bottom: 1px solid #ccc;}
.rep_w_box .rep_w_area{margin-right: 108px;}
.rep_w_box .rep_w_area textarea{float: left;width: 100%;height: 97px;padding: 0;border: 1px solid #ccc;background-color: #fafafa;}
.rep_w_box .btn_img{padding-left: 6px;}

.bd_nav_box table{border-top: 2px solid #369;}
.bd_nav_box table tr{border-bottom: 1px solid #ccc;}
.bd_nav_box table tr th{width: 60px;padding: 10px 20px;background-color: #f7f7f7;text-align: left;color: #333;font-size: 13px;}
.bd_nav_box table tr td{padding: 10px 20px;color: #333;}

.qa_tb table{border-top: 2px solid #369;}
.qa_tb table tr{border-bottom: 1px solid #ccc;}
.qa_tb table tr.a_tr{background-color: #f9f9f9;}
.qa_tb table tr th{width: 100px;padding: 10px 0;}
.qa_tb table tr td{padding: 10px;}

.calendario_t{font-size: 36px;font-weight: bold;font-family: 'Arial';color: #336699;}
.calendario_t img{vertical-align: middle;}

.calend_tb table{width: auto;}
.calend_tb table{border-top: 2px solid #369;}
.calend_tb table tr th{width: 134px;max-width: 134px;padding: 10px 0;border: 1px solid #ddd;background-color: #f7f7f7;font-size: 13px;color: #333;}
.calend_tb table tr td{height: 143px;padding: 10px;border: 1px solid #ddd;vertical-align: top;}
.calend_tb table tr td .date{padding-bottom: 10px;color: #333;}
.calend_tb table tr td p{color: #333;}
.calend_tb table tr .sun,.calend_tb table tr .sun .date{color: #fe0000;}
.calend_tb table tr .sat,.calend_tb table tr .sat .date{color: #369;}


.index_box{background-color: #f9f9f9;}
.in_top_slide{position:relative;background: url('../img/in_slide_bg.jpg') 50% 0 no-repeat;}
.in_top_slide .container{position: relative;height:315px;}
.in_top_slide .container .in_top_nav{position: absolute;width: 100%;bottom: 0;}
.in_top_nav a{display: block;width: 249px;height: 48px;margin-left: 1px;background-repeat: no-repeat;background-position: 0 0;text-indent: -9999px;}
.in_top_nav a:first-child{margin-left: 0;margin-right: 1px;}
.in_top_nav a.active{background-position: 0 -48px;}
.in_top_nav a.in_top_nav1{background-image: url('../img/in_slide_01.png');}
.in_top_nav a.in_top_nav2{background-image: url('../img/in_slide_02.png');}
.in_top_nav a.in_top_nav3{background-image: url('../img/in_slide_03.png');}
.in_top_nav a.in_top_nav4{background-image: url('../img/in_slide_04.png');}

.index_box .in_cont_top{border-top:1px solid #dbdbdb;}

.in_cont_box{border-top: 1px solid #dbdbdb;}
.in_cont_box .container{border-right: 1px solid #dbdbdb;border-left: 1px solid #dbdbdb;}
.in_cont_t_l{width: 180px;height: 600px;border-right: 1px solid #dbdbdb;}
.in_cont_t_l ul{width: 164px;padding-top: 10px;margin: 0 auto;}
.in_cont_t_l ul li{padding-bottom: 3px;}
.in_cont_t_l ul li.pb0{height:112px;padding-bottom:0;}
.in_l_date{padding: 0 5px;border: 1px solid #d8dada;background-color:#fff;}
.in_l_date .date_sel{padding-bottom: 3px;text-align: center;font-size: 10px;color: #353535;}
.in_l_date .date_sel a{color: #369;}
.in_l_date table tr th{background-color: #107db7;color: #fff;font-size: 8px;font-weight: bold;text-align: center;line-height: 120%;}
.in_l_date table tr td{line-height: 160%;font-size: 8px;color: #353535;text-align: center;}
.in_l_date table tr td.sun{color: #e00000;}
.in_l_date table tr td.sat{color: #0037d4;}
.in_cont_t_l ul li.in_date_link{padding-bottom: 0;border: 1px solid #d8dada;border-top: none;}

.in_cont_t_c{height: 600px;}
.in_cont_t_c .in_bd_line{border-bottom: 1px solid #dbdbdb;}
.in_cont_t_c .in_bd{width: 295px;height: 153px;padding: 14px 12px;background-color: #fff;}
.in_cont_t_c .in_bd .t1{padding-bottom: 10px;}
.in_cont_t_c .in_bd ul li .tov{display: inline-block;width: auto;max-width: 230px;line-height: 100%;color: #8d8d8d;}
.in_cont_t_c .in_bd ul li .l{display: inline-block;color: #0066a4;}
.in_cont_t_c .in_bd ul li .new{display: inline-block;color: #e40000;}
.in_cont_t_c .in_bd ul li .fl{width: 215px;color: #8d8d8d;}
.in_cont_t_c .in_bd ul li .fr{color: #b8b8b8;}
.in_cont_t_c .in_bd_l{border-right: 1px solid #dbdbdb;}

.in_cont_t_c .in_bd_line2{height: 236px;}
.in_cont_t_c .in_bd_line2 .t1{padding: 15px 10px;}
.in_cont_t_c .in_bd_line2 .in_pt_slide{width: 615px;padding: 20px 0;margin: 0 auto;border: 1px solid #dbdbdb;background-color: #fff;}
.in_cont_t_c .in_bd_line2 .in_pt_slide ul li img{width:100%;height:130px;}
.in_pt_slide .bx-wrapper{margin: 0 auto;}
.in_pt_slide .bx-wrapper .bx-controls{top: 49px;width: 100%;}
.in_pt_slide .bx-wrapper .bx-controls .bx-controls-direction{position: relative;}
.in_pt_slide .bx-wrapper .bx-controls .bx-controls-direction a{position: absolute;display: block;width: 17px;height: 35px;text-indent: -9999px;}
.in_pt_slide .bx-wrapper .bx-controls .bx-controls-direction a.bx-prev{left: -23px;background: url('../img/in_pt_l.jpg') no-repeat;}
.in_pt_slide .bx-wrapper .bx-controls .bx-controls-direction a.bx-next{right: -23px;background: url('../img/in_pt_r.jpg') no-repeat;}

.in_cont_t_r{height: 600px;border-bottom: 1px solid #dbdbdb;border-left: 1px solid #dbdbdb;}

.in_best{width: 978px;padding:10px 0 5px;margin: 0 auto;overflow: hidden;}
.in_best ul{margin-left: -4px;}
.in_best ul li{position:relative;overflow:hidden;width:323px;height:194px;margin-left: 4px;margin-bottom: 5px;}
.in_best ul li .txt{position:absolute;z-index:1;right:0;top:0;}
.in_best ul li .ico{position:absolute;top:10px;left:10px;z-index:1;}
.in_best ul li .img{width:161px;transform: scale(1,1);-webkit-transform: scale(1,1);transform: scale(1,1);transition: all 0.3s;-webkit-transition: all 0.3s;}
.in_best ul li:hover a:before{content:"";display:block;position:absolute;z-index:1;left:0;width:100%;height:100%;background-color:rgba(0,0,0,0.3);}
.in_best ul li:hover .img{transform: scale(1.1,1.1) rotate(0.2deg);-webkit-transform: scale(1.1,1.1) rotate(0.2deg);transform: scale(1.1,1.1) rotate(0.2deg);}

.in_bottom_box{width: 969px;padding: 30px 0 35px;margin: 0 auto;}
.in_bottom1{width: 328px;padding: 3px 3px 1px;overflow: hidden;border: 2px solid #2f63a3;}
.in_bottom1 ul{margin-left: -2px;}
.in_bottom1 ul li{margin-left: 2px;margin-bottom: 2px;}

.in_bottom2{width: 318px;margin: 0 10px;border: 1px solid #ddd;background-color: #fff;}
.in_bottom2 .t1{padding: 18px 17px;}
.in_bottom2 ul{padding: 0 17px;}
.in_bottom2 ul li{}
.in_bottom2 ul li .fl{width: 220px;color: #8d8d8d;}
.in_bottom2 ul li .fr{color: #b8b8b8;}
.in_bottom2 .bottom_kor{border-top:1px solid #ddd;}


#footer{padding: 35px 0;border-top: 1px solid #c4c7c8;background-color: #1d415d;}
.f_logo{padding-left: 55px;padding-right: 40px;}
.f_addr{padding-top: 20px;color: #d6d6d6;font-size: 11px;}

.tn{transition: all 0.3s;-webkit-transition: all 0.3s;}

.login_box{padding: 178px 0 70px 0;background: url('../img/login_bg.jpg') no-repeat;}
.login_box .login_margin{width: 400px;margin: 0 auto;}
input.login_inp{width: 238px;height: 28px;padding: 0 5px;border: 1px solid #ddd;background-color: #fafafa;}
.login_inp_box{padding-bottom: 30px;margin-bottom: 30px;border-bottom: 1px solid #ddd;}
.login_l .login_line:first-child{padding-bottom: 6px;}

.join_check_txt{height: 160px;padding: 20px;overflow-y: scroll;border: 1px solid #ddd;background-color: #fafafa;}
.join_check_txt pre{color: #666;font-size: 13px;}
.join_check{padding-top: 10px;color: #666;font-size: 13px;}

.inp_tb table{border-top: 2px solid #336699;}
.inp_tb table tr{border-bottom: 1px solid #ddd;}
.inp_tb table tr th{width: 95px;padding: 10px 20px;background-color: #f7f7f7;color: #333;font-size: 14px;text-align: left;}
.inp_tb table tr td{padding: 10px;}

.inp_st{height: 28px;border: 1px solid #e1e1e1;}
select.inp_st{height: 30px;}
.inp290{width: 290px;}
.inp130{width: 130px;}
.inp80{width: 80px;}

.idpw_box{padding: 189px 0 0 0;background: url('../img/idpass_bg.jpg') no-repeat;}
.idpw_box .idpw_margin{width: 250px;margin: 0 auto;}

.idpw_inp{display: block;width: 248px;height: 28px;border: 1px solid #ddd;background-color: #fafafa;margin-bottom: 5px;}
.idpw_margin .id_btn{margin-bottom: 74px;}

.f_slide{padding: 3px 0;border-top: 1px solid #c4c7c8;border-bottom: 1px solid #c4c7c8;background-color: #f2f2f2;}
.f_slide .bx-wrapper{min-width: 1000px;}
.f_slide .bx-wrapper .bx-controls{top: 8px;width: 100%;}
.f_slide .bx-wrapper .bx-controls .bx-controls-direction{position: relative;}
.f_slide .bx-wrapper .bx-controls .bx-controls-direction a{position: absolute;display: block;width: 18px;height: 18px;text-indent: -999em;}
.f_slide .bx-wrapper .bx-controls .bx-controls-direction .bx-prev{left: -20px;background: url('../img/f_slide_l.jpg') no-repeat;}
.f_slide .bx-wrapper .bx-controls .bx-controls-direction .bx-next{right: -20px;background: url('../img/f_slide_r.jpg') no-repeat;}

.s1_6_ul li{margin-left:9px;}
.s1_6_ul li:first-child{margin-left:0;}


.inp_st700{width:500px;}


















































.txt_3{font-size:13px;margin:10px 0 15px;line-height:20px;color:#7d7d7d;}



.in_cont_padi_2{overflow: hidden;margin: 0 auto;width: 1002px;}
.in_cont_padi_2>.container{margin: 0 auto;width: 937px;}
.padi_2_wrap{height: 300px;width: 937px;margin-bottom:30px;border-bottom: 1px dotted #ddd;}
.padi2_left{width:530px;margin-top:30px;}
.padi2 .padi2_tit{height: 50px;color: #336699;font-size:20px;border-bottom: 1px solid #dddddd;font-weight:bold;}
.padi2 .padi2_tit .padi2_m_tit{font-size:16px;}
.padi2 .txt_3{line-height:25px;}
.padi_2_txt_b{font-size:13px;color:#222;margin:10px 0 15px;color:#000;}
.padi2>p{line-height:20px;}
.padi_2_b{margin-top:30px;}

.tb_tit_e{color:#000;height:15px;font-weight:bold;font-size:17px;}
.tb_tit_k{color:#000;height:15px;margin-left: 10px;font-size:13px;}
.tb_tit_k_b{color:#000;height:15px;font-size:16px;}


/*코스차트>하단표*/
.cos_ch_tb_2{width: 937px;margin: 0 auto;}
.padi_txt_4{}
.tb_2_tit{height: 30px;text-align: left;padding-bottom:15px;}
.tb_2_tit img{margin-top: 3px;}
.tb_2_top{height: 45px;background: #336799;color:#fff;}
.tb_top_neme{color:#fff;font-size:16px;font-weight:bold;border: 1px solid #adb7c1;}
.tb_top_neme_1{width: 230px;}
.tb_top_neme_2{width: 477px;}
.tb_tit_e{color:#000;height:15px;font-weight:bold;font-size:17px;}
.tb_tit_k{color:#000;height:15px;margin-left: 10px;font-size:13px;}
.tb_tit_k_b{color:#000;height:15px;font-size:16px;}
.ch_div_name>img{margin-top: 3px;margin-right:5px;}

.in_tb_2{border: 1px solid #adb7c1;height: 250px;vertical-align: top;}
.in_tb_2_ul{margin: 10px 0 10px 10px;text-align: left;}
.in_tb_2_ul_2{margin-left: 130px;}


/*막탄*/
.padi_img_box{width: 937px;height: 210px;margin-top: 20px;}
.padi_img_box .left_img{width: 298px;height: 210px;}
.padi_img_box .right_txt{width:600px;height: 200px;margin: 3px 0px 50px 20px;}
.right_txt .in_right_txt{display: block;margin-top: 20px;}


/*3_1*/
.square_ul{margin-top: 10px}
.square_ul>li{font-size:13px;line-height:20px;color:#7d7d7d;}

.square_ul_2{margin-top: 10px}
.square_ul_2>li{font-size:13px;line-height:20px;color:#000;}

.blue_tit{font-size:13px;line-height:20px;font-weight:bold;padding-top:10px;letter-spacing:0px;color:#336699;}
.blue_txt{font-size:13px;line-height:20px;padding-top:10px;color:#336699;}
.ch_div_name_2{margin-top: 20px;}
.red_txt{color:#ff0000;font-size:13px;}


/*코스차트*/
.in_cont_cos_ch{overflow: hidden;margin: 0 auto;width: 1002px;}
.in_cont_cos_ch>.container{margin: 0 auto;width: 937px;}
.ch_div{width: 937px;margin: 0 auto;margin-bottom:30px;;}
.in_ch_div{overflow: hidden;}
.in_ch_div div{width: 200px;height: 200px;}
.ch_div .in_ch_div_2{width: 100%;}
.in_ch_div .ch_arr{width: 42px;height: 190px;}
.in_ch_div .ch_arr img{margin-top: 74px;}
.in_ch_div .ch_arr_2{width: 30px;height: 42px;margin-right: 95px;}
.in_ch_div>.ch_arr_2 img{width: 30px;height: 42px;}
.circle_padi{margin-left: 45px;}
.in_ch_div .ch_circle img{margin-top:25px;margin-left:25px;}
.in_ch_div .ch_efr{width: 490px;}
.in_ch_div .ch_efr img{margin-top: 18px;margin-left: 105px;}

.in_cont_tecrec{overflow: hidden;margin: 0 auto;height: 700px;width: 1002px;position: relative;}
.in_cont_tecrec>.container{margin: 0 auto;width: 937px;}
.in_te_div_3{position: relative;height: 60px;}
.in_te_div_3 div{magrin:0px;}
.in_te_div_3 .ch_arr_div_3{position: absolute;width: 40px;height: 40px;}
.in_te_div_3 .arr_4{top: 0;right: 210px;}
.in_te_div_3 .arr_5{top: 0;right: 85px;}
.in_te_div_4{height: 200px;}


.in_ch_div_4{position: relative;height: 200px;}
.in_ch_div_4 .ch_arr_4{position: absolute;top:0;right: 0;width: 30px;height: 42px;}
.in_ch_div_4 .ch_arr_5{position: absolute;top: 0;left: 0;height: 50px;width: 30px;height: 42px;}
.in_ch_div_4_1{position: relative;margin: 0 auto;width: 897px;height: 220px;}
.in_ch_div_4_2{width:780px;margin: 0 auto;}
.in_ch_div_4_3{width: 917px;}

.in_ch_div_4_1 .m_circle{position: absolute;top: 0;left: 373px;}
.in_ch_div_4_1 .ch_arr_1{position: absolute;top: 60px;left: 240px;}
.in_ch_div_4_1 .ch_arr_2{position: absolute;top: 60px;right: 230px;}
.in_ch_div_4_2{height: 42px;}
.in_ch_div_4_3>div{padding-top: 30px;}
.in_ch_div_4_3>.m_circle{position: absolute;top: 0;left: 390px;}
.in_ch_div_4_3 .ch_arr_1{position: absolute;top: 70px;left: 310px;}
.in_ch_div_4_3 .ch_arr_2{position: absolute;top: 70px;right:230px;}
.ch_div_4_tit{margin-bottom:20px;}
.ch_div_4_tit>img{margin-top: 2px;}
.square_ul_2>li>p{margin:-2px 0 0 10px;}
.square_ul_2_tit{margin-bottom: 20px;}


.square_ul{margin-top: 10px}
.square_ul>li{font-size:13px;line-height:20px;color:#7d7d7d;}

.square_ul_2{margin-top: 10px}
.square_ul_2>li{font-size:13px;line-height:20px;color:#000;}

.blue_tit{font-size:13px;line-height:20px;font-weight:bold;padding-top:10px;letter-spacing:0px;color:#336699;}
.blue_txt{font-size:13px;line-height:20px;padding-top:10px;color:#336699;}
.ch_div_name_2{margin-top: 20px;}
.red_txt{color:#ff0000;font-size:13px;}

.padi_txt_1{font-size:20px;color:#346699;;margin:10px 0 15px;font-weight:bold;}
.padi_txt_2{display:block;color:#000;height:15px;font-weight:bold;font-size:17px;}
.padi_txt_2>img{margin:7px 3px 5px;}
.cont_6> .padi_txt_2 {margin-top:0px;}
.padi_{font-size:13px;margin:10px 0 15px;color:#7d7d7d;}
.txt_3{font-size:13px;margin:10px 0 15px;line-height:20px;color:#7d7d7d;}
.txt_3_2{font-size:13px;margin:10px 0 15px;line-height:10px;color:#7d7d7d;}
.txt_3_black{font-size:13px;margin:10px 0 15px;line-height:20px;color:#000;}
.padi_txt_4{font-size:17px;color:#666;margin:270px 0 15px;}
.padi_txt_4_1{font-size:19px;color:#346699;font-weight:bold;}
.padi_txt_4_2{font-size:19px;color:#666;font-weight:bold;}


.in_cont_who{border:0px solid green;margin:0 auto;width:1002px;}
.in_cont_who>.container{background: #fff;margin:0 auto;width: 1002px;}
.in_cont_who>.container>.in_cont_top{border-top:1px solid #000;text-align:center;}
.in_cont_who>.container>.in_cont_top>.who_p1{color:#346699;font-size:30px;font-weight:bold;width: 800px;margin: 0 auto;}
.in_cont_who>.container>.in_cont_top>.who_p1::after{display: block;content: "";border-bottom: 1px solid #aaa;}
.in_cont_who>.container>.in_cont_top>.who_p2::before{display: block;content: "";padding-top:20px;border-top: 1px solid #346699;width: 700px;margin: -11px auto;}
.in_cont_who>.container>.in_cont_top>p>span{color:#aaa;}
.in_cont_who>.container>.in_cont_top>.who_p2{color:#666666;font-size:13px;padding:10px 0 10px;}
.in_cont_who>.container>.in_cont_top>.who_p3{font-size:20px;font-weight:bold;color:#666666;}
.in_cont_who>.container>.in_cont_top>.who_p3>span{color:#346699;}

.in_cont_middle{border:0px solid red;margin:30px 0px 20px 32px;}
.in_cont_middle p{font-size:17px;font-weight:bold;}
.in_cont_middle p img{margin:6px 5px 0px 0px;}

.in_cont_bottom{width:938px;margin:0 auto;}
.in_cont_bottom .in_cont_bottom_wrap{width:938px;margin:0 auto;}
.in_cont_bottom div{width:465px;margin-bottom:15px;float:left;}
.in_cont_bottom div .fl{width:157px;}
.in_cont_bottom div .fr{width:290px;margin:15px 0 10px 0px;float:right;}
.in_cont_bottom div .fr .who_p4{font-size:15px;font-weight:bold;color:#346699;}
.in_cont_bottom div .fr .who_p5{font-size:13px;margin-top:10px;}

.cont_why>li>div>img{width: 938px;height: 279px;margin: 20px auto;}
.cont_why>li>p{padding-top:10px;}
.why_txt{border-top: 3px solid #336799;}



.padi_link{padding-bottom:40px;margin-bottom:40px;border-bottom:1px dashed #ddd;}
.bdb_dashed{padding-bottom:30px;margin-bottom:30px;border-bottom:1px dashed #ddd;}


.inp_btn_box{margin-top:20px;text-align:center;}






.map_link_box a{display:block;position:absolute;width:200px;height:30px;}
.map_link_box .map_link1{top:150px;left:130px;}
.map_link_box .map_link2{top:220px;left:130px;}